Hi,

At Sat, 23 Jul 2005 05:55:57 +0900,
Bjoern wrote in [ruby-talk:149241]:
> Many thanks! Will the extension work with the VC++-Ruby, once it has 
> been built for the MinGW Ruby?

Yes, for VC++ 6 and mingw.  VC++ 7 has changed its runtime DLL,
but mingw hasn't supported it yet.

> I haven't figured out how to install the MinGW Ruby yet. The binary 
> distribution unzips into a Linux-like file structure. The ruby.exe seems 
> to work, but not irb for example - so I guess it's not yet a real 
> installation.

There isn't irb.bat?

-- 
Nobu Nakada